Sony HDR-CX190 High Definition Handycam 5.3 MP Camcorder(2012 Model)
Used & New from: $139.00
The specs say that it requires Mac OSX(v10.5-10.7) I'm running 10.8 - will that be a big problem?
asked by S. Dummer on January 21, 2013
Sort: Most Helpful first | Newest first | Oldest first
Showing 1-3 of 3 answers
A
0
votes
I just bought a MacBook Pro (two weeks ago) and I'm running OS Lion. Still works, as this version is 10.8.2
Ronald Conradt answered on January 22, 2013

A
0
votes
No you should me ok!
DJ answered on January 21, 2013

A
0
votes
Shouldn't be. The camera predates that operating system. That's the reason it wasn't mentioned. No major changes between 10.7 and 10.8
Amazon Customer answered on January 21, 2013
‹ Previous   1   Next ›